.form-project-container {
    font-family: $default-font;
    border: 3px $paper-white solid;
    border-radius: 5px;
    box-shadow: 0 8px 10px rgba(57, 63, 72, 0.3);

    background-color: $dark-mode-dark;
    min-height: 65vh;
    width: 80vw;
    margin: 3vh auto;
}

.form-project-small-input {
    border: 3px $secondary-color-3 solid;
    border-radius: 5px;
    width: 90%;
    margin-left: auto;
}

.form-project-big-input {
    border: 3px $secondary-color-3 solid;
    border-radius: 5px;
    width: 90%;
    height: 50vh;
    margin-left: auto;
}

.form-project-item {
    padding: 3vh 2vw;
}

.btn-section {
    padding: 3vh 2vw;
    display: flex;
    flex-wrap: wrap;
    justify-content: end;
}

textarea {
    font-family: $default-font;
    padding: 1vh;
}

.error-message {
    color: red;
}
